@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

html {
  margin: 0;
  padding: 0;
  overflow-y: scroll;
  height: 100%;
  font-size: 0.67vw;
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  font-family: YuGothic, "Yu Gothic medium","Hiragino Sans", Meiryo, sans-serif;
  color: #1e2123;
  font-size: 1.4rem;
  font-feature-settings: "palt" 1;
}
@media (max-width: 767px) {
  body {
    font-size: 1.3rem;
  }
}
label {
  width: auto;
  max-width: auto;
}
p {
  line-height: 1.6;
}
a {
  color: inherit;
  text-decoration: none;
}
a:link {
  color: inherit;
  text-decoration: none;
}
a:visited {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
  text-decoration: underline;
}
a:active {
  color: rgba(71, 71, 71, 1.00);
}
a img {
  transition: 0.5s;
}
a:hover img {
  opacity: 0.8;
  transition: 0.5s;
}
@media screen and (min-width:598px) {
  a.tel_link {
    color: inherit;
    text-decoration: none;    
  }
}
.hover_img {
  overflow: hidden;
  display: block;
}
.hover_img img{
 transition:1s all;
}
.hover_img img:hover{
  transform:scale(1.04,1.04);
  transition:0.4s all;
}

/*	header#globalHeader　----------------------------------------------------*/
.header__inner {
  margin-block: 1.5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__inner .cart__btn img {
  margin-top: -3px;
}
header.collabo{
  margin-block: 0 3rem;
  border: none;
}
header a {
  text-decoration: none;
}
.navi ul li {
  height: auto;
}
main {
  border: none; 
  margin-bottom: 10rem;
}
.collaboration {}
.collaboration h1 {
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: 3rem;
}
.collaboration h1 + p {
  margin-bottom: 2rem;
}
article#Detail #main-column .collaboration h1 {
  font-size: 2.6rem;
  font-weight: 700;
  margin-bottom: 3rem;
  text-align: center;
}
article#Detail #main-column .collaboration h1 + p {
  margin-bottom: 2rem;
  width: 100% !important;
  text-align: center;
}
.campProduct {
  text-align: left;
  margin-bottom: 3rem;
}
.campProduct h2 {
  background: #000;
  padding: 1rem;
  color: #fff;
  font-weight: 700;
  font-size: 1.8rem;
  margin-bottom: 1.5rem;
  display: flex;
  justify-content: space-between;
}
.campProduct h3 {
  background-color: #fff !important;
  font-size: 1.8rem;
  color: #111 !important;
  font-weight: 700;
  border-bottom: 4px double #666;
  padding-bottom: 0.6rem;
  margin-bottom: 1rem;
}
.campProduct p {
  width: 100% !important;
}
.campProduct .butn {
  margin-block: 1.5rem 1rem;
}
.campProduct .butn a {
  display: block;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
  background-color: orange;
  color: #fff;
  border-radius: 1rem;
  width: 100%;
  padding-block: 1.5rem;
  text-decoration: none;
}

.collaboration__info {
  width: 100%!important;
  text-align: center;
  padding: 0 1.5rem 3rem;
  line-height: 1.6;
}
.collaboration__info a {
  text-decoration: underline;
}
.pc {
  display: none;
}
@media (min-width: 991px) {
  .smp {
    display: none;
  }
  .pc {
    display: inline-block;
  }
}

@media (max-width: 766px) {
	.wrap {
		
	}
	.product_flex {
		display: block;
	}
	.collabo-title,
	.cartButton {
		width: 96%;
		margin-inline: auto;
	}
}

.howto {
  margin-block: 3rem;
  border: 0.3rem solid #000;
  background-color: #f1f1f1;
  border-radius: 1rem;
  padding: 2rem;
}
.howto h2 {
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
.howto h2 + p {
  font-size: 1.6rem;
   font-weight: 700;
   margin-bottom: 2rem;
}
.howto p.attention {
  color: red;
  text-align: center;
  font-size: 1.4rem ;
  font-weight: 700;
}
.howto p.attention i {
  display: block;
  background-color: red;
  padding: 0.2rem 0.3rem 0.1rem;
  border-radius: 0.4rem;
  color: #ffffff;
  font-weight: 700;
  line-height: 1.6;
  width: 60px;
  height: 21px;
  font-size: 1.2rem;
  margin-bottom: 0.7rem;
  margin-inline: auto;
}
.howto .cord {

}
.cord-inner {
  text-align: center;
  margin-bottom: 3rem;
  font-family: "Oswald", sans-serif;
}
.cord-inner p {
  margin-bottom: 0.6rem;
  
}
.cord-inner button {
  font-weight: 700;
}
.cord-inner p b span {
  font-size: 140%;
}
.nya-copy-button {
  display: flex;
  align-items: center;
  padding: 10px 20px;
  border: 2px solid #555;
  background-color: #fff;
  color: #333;
  font-size: 16px;
  cursor: pointer;
  border-radius: 100px;
  transition: all 0.3s ease;
  margin-inline: auto;
}

.nya-copy-button:hover {
  color: #05a5ab;
  background-color: #e0f7f9;
  border-color: #48c3c7;
}

.nya-copy-button__icon {
  
}

.nya-message {
  margin-top: 10px;
  color: green;
  display: none;
}